# This file created by conda-build 3.12.1
# meta.yaml template originally from:
# /srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.16/_dispatch/conda-recipes/ginga, last modified Tue Sep 24 09:08:46 2019
# ------------------------------------------------

package:
    name: ginga
    version: 3.0.1
source:
    git_rev: v3.0.1
    git_url: https://github.com/ejeschke/ginga.git
build:
    number: '0'
    string: py36_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - astropy 3.2.1 py36h7b6447c_0
        - atomicwrites 1.3.0 py36_1
        - attrs 19.1.0 py36_1
        - blas 1.0 mkl
        - ca-certificates 2019.8.28 0
        - certifi 2019.9.11 py36_0
        - freetype 2.9.1 h8a8886c_1
        - importlib_metadata 0.19 py36_0
        - intel-openmp 2019.4 243
        - jpeg 9b h024ee3a_2
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libgfortran-ng 7.3.0 hdf63c60_0
        - libpng 1.6.37 hbc83047_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - libtiff 4.0.10 h2733197_2
        - mkl 2019.4 243
        - mkl-service 2.3.0 py36he904b0f_0
        - mkl_fft 1.0.14 py36ha843d7b_0
        - mkl_random 1.0.2 py36hd81dba3_0
        - more-itertools 7.2.0 py36_0
        - ncurses 6.1 he6710b0_1
        - numpy 1.16.5 py36h7e9f1db_0
        - numpy-base 1.16.5 py36hde5b4d6_0
        - olefile 0.46 py36_0
        - openssl 1.1.1d h7b6447c_1
        - packaging 19.2 py_0
        - pillow 6.1.0 py36h34e0f95_0
        - pip 19.2.2 py36_0
        - pluggy 0.13.0 py36_0
        - psutil 5.6.3 py36h7b6447c_0
        - py 1.8.0 py36_0
        - pyparsing 2.4.2 py_0
        - pytest 5.0.1 py36_0
        - pytest-arraydiff 0.3 py36h39e3cac_0
        - pytest-astropy 0.5.0 py36_0
        - pytest-doctestplus 0.3.0 py36_0
        - pytest-openfiles 0.3.2 py36_0
        - pytest-remotedata 0.3.2 py36_0
        - python 3.6.9 h265db76_0
        - qtpy 1.9.0 py_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.2.0 py36_0
        - six 1.12.0 py36_0
        - sqlite 3.29.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wcwidth 0.1.7 py36hdf4376a_0
        - wheel 0.33.6 py36_0
        - xz 5.2.4 h14c3975_4
        - zipp 0.5.2 py_0
        - zlib 1.2.11 h7b6447c_3
        - zstd 1.3.7 h0b5b093_0
    run:
        - astropy >=3
        - numpy
        - pillow
        - python >=3.6,<3.7.0a0
        - qtpy
test:
    commands:
        - ginga --help
    imports:
        - ginga
about:
    home: https://github.com/ejeschke/ginga
    license: BSD
    summary: Astronomical data visualization
extra:
    copy_test_source_files: true
    final: true
